RCP(1)

NUME
rcp - Copiază (de) la distanță

SINOPSIS
rcp [OPȚIUNE...] SURSĂ DESTINAȚIE
rcp [OPȚIUNE...] SURSĂ... DIRECTOR
rcp [OPȚIUNE...] --target-directory=DIRECTOR SURSĂ...

DESCRIERE
Copiază de la distanță SURSA în DESTINAȚIE sau mai multe SURSE în DIRECTOR.

-4, --ipv4
    utilizează doar ipv4

-6, --ipv6
    utilizează doar ipv6

-d, --target-directory[=DIRECTOR]
    copiază toate argumentele SURSĂ în DIRECTOR

-f, --from
    copierea de la o gazdă la distanță (numai pentru server)

-p, --preserve
    încercarea de a păstra (duplica) în copiile sale data+ora și modurile de modificare a fișierelor sursă.

-r, --recursive
    în cazul în care oricare dintre fișierele sursă sunt directoare, copiază fiecare sub-arbore care își are rădăcina în acel nume; în acest caz, destinația trebuie să fie un director

-t, --to
    copierea la o gazdă la distanță (numai pentru server)

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

AUTOR
Scris de mai mulți autori.

RAPORTAREA ERORILOR
Raportați erorile la: <bug-inetutils@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru rcp este menținută ca un manual Texinfo. Dacă programele info și rcp sunt instalate corect în sistemul dvs., comanda

    info rcp

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.